
.titleBarColor {
    background-color: #ffffff!important;
    background: #ffffff!important;
}
.bgColor {
    background-color: #ffffff!important;
    background: #ffffff!important;
}
.fontColor {
    color: #ffffff!important;
}
.flashColor {
    background-color: #0000ff!important;
}